@charset "UTF-8";

/* CSS Document */
/* Feb 18th Modificatio on stylecolors : #7F7F7F for #666666 */
/* --------------------------------------- reset font family/size
---------------------------------------------------------------------------------------------- */

body {
  font-family: Arial, Helvetica, sans-serif;
}

td {
  font: 12px Arial, Helvetica, sans-serif;
  padding: 0;
}

select {
  font-family: Arial, Helvetica, sans-serif;
}

textarea {
  font-family: Arial, Helvetica, sans-serif;
}

input {
  font-family: Arial, Helvetica, sans-serif;
}

/* --------------------------------------- main tags
---------------------------------------------------------------------------------------------- */
body {
  background: url(/images/background-93010.png) repeat-x top #A8BBC2;
  margin: 0;
  padding: 0;
  color: #303030;
  font: 12px Arial, Helvetica, sans-serif;
  line-height: 140%;
  text-align: left;
}

h1 {
  font-size: 24px;
  font-weight: normal;
  color: #CA6400;
  margin-top: 0;
  margin-bottom: 20px;
  text-transform: uppercase;
  font-family:'PT Sans Narrow',arial,serif;
}

h2 {
  font-size: 18px;
  /* color: #7F7F7F; */
 color: #303030;
  font-weight: bold;
}

.h2inline {
  font-size: 18px;
  color: #303030;
  font-weight: bold;
}

h3 {
  font-size: 14px;
  color: #6d909b;
  font-weight: bold;
}

.h3inline {
  font-size: 13px;
  color: #6d909b;
  font-weight: bold;
}

h4 {
  font-size: 13px;
  font-weight: bold;
  color: #000;
}

.h4inline {
  font-size: 12px;
  font-weight: bold;
  color: #000;
}

p {
  font-size: 12px;
  color: #666666; /*#7F7F7F */
  /* color: #808080; */
 line-height: 130%;
  margin-top: 0;
  margin-bottom: 10px;
}

li {
 color: #333333; /*#7F7F7F ;*/
}

a:link,
a:visited {
  color: #6d909b;
  text-decoration: none;
}

a:hover,
a:active {
  color: #23140c;
  text-decoration: underline;
}

img {/*remove block setting*/
  border: 0;
  display: inline;
}

.clear {
  clear: both;
}

/* --------------------------------------- main structure
---------------------------------------------------------------------------------------------- */

#outerwrapper {
  margin: 0 auto;
  width: 974px;
  padding: 5px 0 25px 0;
}

#innerwrapper {
  margin: 0px auto;
  position: relative;
  background-color: #fff;
}

/* --------------------------------------- header
---------------------------------------------------------------------------------------------- */

#topnav {
  float: right;
  text-align: right;
  font-size: 12px;
  line-height: 17px;
  color: #666666; /*#7F7F7F */
  position: relative;
  right: 17px;
  top: 12px;
}

#topnav a {
  color: #666666; /*#7F7F7F */
  padding: 0 3px;
}

#pagelinks {
  float: left;
}

#pagelinks td.smalltext {
  text-align: right;
  text-transform: uppercase;
  font-size: 12px;
  color: #7F7F7F
}

#searchdiv {
  border: 1px solid #E1E1E1;
  padding: 3px 6px 3px 4px;
  float: left;
  margin: 6px 0 0 10px;
  width: 282px;
  vertical-align: middle;
}

#searchdiv td {
  vertical-align: middle;
}

#searchdiv .search-input {
  color: #666666; /*#7F7F7F */
  border: 1px solid #E1E1E1;
  margin: 0px 6px 0px 0px;
  font-size: 12px;
  padding: 3px 0px 3px 3px;
  width: 198px;
}

/* HEADER LEFT COLUMN */
#header-left-col {
  width: 420px;
  float: left;
  margin-top: 20px;
  left: 16px;
  position: relative;
}

/* WND LOGO */
#sitelogo {
  display: block;
  float: left;
  padding: 0px;
  position: relative;
}

/* BACK TO WND MAIN SITE ICON */
#main-site-link {
  float: left;
  position: relative;
  top: 19px;
}

/* SEARCH CSS */
#search {
  border: 1px solid #E1E1E1;
  padding: 6px;
  float: left;
  width: 276px;
  position: relative;
  top: 6px;
  left: 10px;
}

#search .search-input {
  color: #666666; /*#7F7F7F */
  border: 1px solid #E1E1E1;
  margin: 0px 6px 0px 0px;
  font-size: 12px;
  padding: 3px 0px 3px 3px;
  width: 198px;
}

/* HEADER LEFT COLUMN */
#header-right-col {
  width: 535px;
  float: right;
  margin-bottom: 12px;
  position: relative;
  top: 10px;
  right: 17px;
}

/* CART */
#checkout {
  float: right;
  border: 1px solid #E1E1E1;
  width: 208px;
  position: relative;
  top: 11px;
  right: 9px;
}

#cart-total {
  font-size: 11px;
  width: 54px;
  text-align: center;
  color: #808080;
}

#cart-total a {
  color: #808080;
}

#checkoutdiv {
  float: right;
  padding: 11px 9px 10px 10px;
  border: 1px solid #E1E1E1;
  width: 208px;
}

/* MAIN NAVBAR */

#navbar_wrapper {
  margin: 10px 0 0 0;
  float: left;
}

#navtable {
  width: 975px;
  background: #808839;
}

#navtable td {
  text-align: center; /* SET TEXT ALIGNMENT OF NAVBAR */
  white-space: nowrap;
  font-family: Arial; /* SET FONT TYPE OF NAVBAR */
  line-height: 30px; /* SET HEIGHT OF NAVBAR */
  color: #FFFFFF; /* SET FONT COLOR OF NAVBAR - EDIT IN 2 PLACES */
}

#navtable td a {
  padding: 0 20px; /* SET PADDING FOR NAVBAR ITEMS */
  font-size: 18px; /* SET FONT SIZE FOR NAVBAR */
  color: #FFFFFF; /* SET FONT COLOR OF NAVBAR - EDIT IN 2 PLACES */
  display: block; /* DO NOT CHANGE */
  font-weight: bold;
  font-family:'PT Sans Narrow',arial,serif;
}

#navtable td a:hover {
  background: #C8B700;
  text-decoration: none;
}

/* HIDE SALE SPACER */
#tabspacer13 {
  display: none;
}

/* SALE TAB LINK */ 
#navtable #tab13 a:link,
#navtable #tab13 a:visited {
  color: #C7B700;
}

/* SALE TAB HOVER */ 
#navtable #tab13 a:hover {
  color: #FFFFFF;
}

/* SALE TAB ACTIVE */ 
#navtable #tab13.up a {
  color: #FFFFFF;
}

/* ACTIVE TAB */ 
#navtable td.up a {
  background: #C7B700;
  color: #FFFFFF;
}

/* BREADCRUMB MUST BE IN BOLD BECAUSE SCRIPT FORCES INNERHTML TO BOLD */
#breadcrumb {
  position: relative;
  top: 4px;
  /*left: -10px;*/
}

#breadcrumb, a.crumb, .crumbover {
  color: #7F8639;
  font-size: 11px;

}

#banner-header {
  display: none;
}

/* --------------------------------------- left navigation
---------------------------------------------------------------------------------------------- */
#left-sidebar {
  border-right: 1px dashed #C0C0C0;
  padding: 0;
  text-align: center;
  vertical-align: top;
  width: 200px;
}

#left-sidbar table {
  border-collapse: collapse;
}

#left-nav-table {
  border-collapse: collapse;
  width: 100%;
  margin: 0;
}

#left-navigation {
  position: relative;
  left: auto;
  margin: 0 0 0 10px;
}

#left-navigation a,
#left-navigation td.smalltext a {/*remove body....this just helps it override what's in there*/
  font-size: 12px;
  line-height: 24px;
  display: block;
  white-space: nowrap;
  font-weight: bold;
  color: #666666; /*#7F7F7F */
}

#left-navigation td.textboldnolink a {/*remove body....this just helps it override what's in there*/
  font-size: 12px;
  line-height: 24px;
  display: block;
  white-space: nowrap;
  font-weight: bold;
  color: #CA6400;
}

/* LEFT COLUMN BANNER CSS */

#left-column-banners {
  /*border-top: 1px dashed #C0C0C0;*/
}

#left-column-banners a img {
  padding-top: 28px;
  margin: 0 auto;
  text-align: center;
  border: none;
}
/* --------------------------------------- NEW LEFT NAVIGATION
---------------------------------------------------------------------------------------------- */
#main-nav{
  list-style:none outside none;
  text-align:left;
}
#main-nav li.lvl2 a{
  padding-left: 10px;
}
#main-nav li.lvl3 a{
  padding-left: 20px;
}
#main-nav li.lvl0 a{
  color:#CA6400 !important;
  font-size:17px;
  letter-spacing:-1px;
}
#main-nav li a{
  color:#666666; /*#7F7F7F */
}
#main-nav li{
  font-weight:bold;
  line-height:19px;
}
#main-nav a{
  text-decoration: none;
}
#main-nav li a.selectedline{
  color:#CA6400 !important;
}

/* --------------------------------------- NEWEST LEFT NAVIGATION
---------------------------------------------------------------------------------------------- */
#leftnavbox ul{
  list-style:none outside none;
  text-align:left;
}
#leftnavbox .ul-box{
  border-bottom: 1px dashed #C0C0C0;
  padding-bottom:10px;
}
#leftnavbox .ul-box li a{
  color:#666666; /*#7F7F7F */
}
#leftnavbox .ul-box li{
  font-weight:bold;
  line-height:19px;
}
#leftnavbox .ul-box li.lvl1{
  font-size:18px;
  margin-bottom:7px;
}
#leftnavbox .ul-box li.lvl1 a{
  color:#CA6400 !important;
  text-decoration: none;
  font-family:'PT Sans Narrow',arial,serif;
}
#leftnavbox .ul-box li.sublevel{
  display:none;
}
/* --------------------------------------- Right column
---------------------------------------------------------------------------------------------- */

#right-sidebar {
  border-left: 1px solid #C0C0C0;
  padding: 0;
  width: 225px;
  text-align: center;
  vertical-align: top;
}

#right-column-banners {
  border-top: 1px dashed #C0C0C0;
}

#right-column-banners a img {
  padding-top: 28px;
  margin: 0 auto;
  text-align: center;
  border: none;
}

/* --------------------------------------- footer
---------------------------------------------------------------------------------------------- */

#div__footer {
  border-top: 1px dashed #C0C0C0;
  font-size: 10px;
}

.footer-logo {
  float: left;
  margin: 30px 0 65px 21px;
  /* margin-bottom: 100px; */
  display: block;
}

ul.footer-menu {
  float: left;
  padding: 30px 3px;
  margin: 0 0 0 48px;
}

.footer-menu-title {
  font-weight: bold;
  color: #CA6400;
  margin-bottom: 6px
}

.footer-menu li {
  list-style-type: none;
}

a.footer-menu-item {
  line-height: 20px;
}

a.footer-menu-item:link,
a.footer-menu-item:visited,
a.footer-menu-item:hover,
a.footer-menu-item:active {
  color: #666666; /*#7F7F7F */
}

#footer-copyright {
  color: #666666; /*#7F7F7F */
  position: relative;
  clear: both;
  margin-left: 18px;
  margin-bottom: 15px;
}

#footer-copyright a {
  color: #666666; /*#7F7F7F */
}

#footer-copyright a:hover {
  color: #666666; /*#7F7F7F */
}

/* --------------------------------------- content
---------------------------------------------------------------------------------------------- */
#maincontent {
  float: left;
  padding: 19px 15px 10px 30px;
}
#maincontent2 {
  float: left;
  padding: 19px 15px 10px 30px;
}

#content {
  width: 100%;
  padding-top: 20px;
}

/* --------------------------------------- item and category lists
---------------------------------------------------------------------------------------------- */
.list {
  width: 100%;
  margin: 0;
  padding: 0;
}

.itemcelltd_3 {
  width: 33%;
  padding: 0 10px 80px 0;
}
.itemlisttd {
/*  color: #666666; #7F7F7F */
color:#000000;
}
.itemlisttd p{
  color: #000000;
 width: 200px;
}
.itemlisttd h3{
  width: 200px;
}

.itemimage {
/* width: 170px;*/  
  text-align: left !important;
  padding: 0 !important;
}

.itemimage img {
  margin: 0px auto;
}

.cartqty {
  font-size: 10px;
  font-weight: normal;
  color: #6d909b;
}

.pricebox {
  padding: 5px 0;
}

.itemprice {
  font-weight: bold;
  color: #bb1f2f;
  margin-left: 60px;
}

.strikeprice {
  text-decoration: line-through;
  font-weight: bold;
  /* color: #bb1f2f; */
  color: #666666; /*#7F7F7F */
  float: left;
}

/*pagination links*/
#handle_itemMainPortlet .medtext,
#handle_itemMainPortlet .medtextbold {
  color: #CA6400;
  font-size: 10px;
  text-transform: uppercase;
  background-color: #fff;
}

#handle_itemMainPortlet .medtext a:link,
#handle_itemMainPortlet .medtext a:visited {
  color: #666;
}

#handle_itemMainPortlet .medtext a:hover,
#handle_itemMainPortlet .medtext a:active {
  color: #CA6400;
}

/* --------------------------------------- item drilldown
---------------------------------------------------------------------------------------------- */
.itemtd {
 padding 0;
}

.itemtd h1 {
  font-size: 14px;
  color: #6d909b;
  font-weight: bold;
  font-family:Arial,Helvetica,sans-serif;
}

.itemimage_atc {
  float: left;
  padding: 0 30px 30px 0;
  text-align: left;
}

/* .itemimage_atc img {
  margin: 0 0 10px 0;
} */

#qty.input {
  width: 20px;
}

#reviewsdiv h2 {
  font-size: 14px;
  color: #CA6400;
}

/* --------------------------------------- home page
---------------------------------------------------------------------------------------------- */

#body_home #maincontent {
  padding: 0 ;
}

#body_home #maincontent h2 {
  font-size: 14px;
  font-weight: normal;
  color: #CA6400;
  margin: 0 10px 10px 32px;
  padding-top: 10px;
}

#gallerywrap {
  width: 750px;
  height: 340px;
  background-color: #dfdfdf;
  position: relative;
}

/*step carousel*/
.stepcarousel {
  position: relative; /*leave this value alone*/
  overflow: scroll; /*leave this value alone*/
  width: 718px; /*Width of Carousel Viewer itself*/
  height: 241px; /*Height should enough to fit largest content's height*/
  margin: 20px 0 0 32px;
}

.stepcarousel .belt {
  position: absolute; /*leave this value alone*/
  left: 0;
  top: 0;
}

.stepcarousel .panel {
  float: left; /*leave this value alone*/
  overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/
  margin: 0; /*margin around each panel*/
  width: 201px; /*Width of each panel holding each content. If removed, widths should be individually defined on each content DIV then. */
  height: 241px;
  padding: 0;
}

#mygallery-paginate {
  position: absolute; /*leave this value alone*/
  left: 32px;
  bottom: 20px;
}

#body_home #maincontent a.orangelink {
  position: absolute; /*leave this value alone*/
  right: 25px;
  bottom: 20px;
}
/* top 100 link homepage */

#body_home #maincontent #top100link a.orangelink {
  position: relative;
  float: right;
}

#homelist .list {
  margin: 10px 32px;
  width: 686px;
}

.itemcelltd_home {
  width: 20%;
  padding: 0 0 40px 0;
}

.itemcelltd_home .itemimage {
   width: 140px !important; 
  height: auto;
  text-align: center;
  padding: 0;
}

.datacontent {
  width: 500px;
  padding: 10px 10px 25px 10px;
  overflow: auto;  
}

.datacontent .itemimage {
  width: 170px;
 /* height: 150px; */
  text-align: center;
  padding: 0;
  float: left;
  padding-bottom: 25px;
}

.datacontent .itemimage img {
  margin: 0 auto;
}

.datacontent .iteminfo {
  padding: 0;
  text-align: left;
  margin: 0 0 0 200px;
    color: #7F7F7F ;

}

.datacontent .iteminfo h3 {
  margin-top: 0;
}

.bestsellers-counter {
  color:#CA6400;
  position: relative;
  bottom: -150px;
  left: 35px;
  float: left;
}

/* --------------------------------------- book cell item css
---------------------------------------------------------------------------------------------- */

.itemcelltd_books {
  padding-bottom: 40px;
  width: 235px;
  margin-right: 10px;
}

.itemcelltd_book .itemimage {
  height: auto;
}

/* --------------------------------------- non-book item cell css
---------------------------------------------------------------------------------------------- */

.itemcelltd_nonbook {
  padding-bottom: 40px;
    width: 235px;
  margin-right: 10px;
}

.itemcelltd_nonbook .itemimage {
  height: auto;
}

/* --------------------------------------- bumper stickers cell item css
---------------------------------------------------------------------------------------------- */

.itemcelltd_bumpsticker {
  padding-bottom:40px;
    width:350px;
}

.itemcelltd_bumpsticker .itemimage {
  height: 85px;
}

/* --------------------------------------- flags cell item css
---------------------------------------------------------------------------------------------- */

.itemcelltd_flags {
  padding: 0 15px 40px 15px;
}

.itemcelltd_flags .itemimage {
  height: auto;
}

/* --------------------------------------- search results item css
---------------------------------------------------------------------------------------------- */

.itemcelltd_search_results {
  width: 800px;
  float: left;
  padding-bottom: 15px;
}



.itemcelltd_search_results h3 {
  margin-top: 0;
}

.itemcelltd_search_results .itemimage {
  float: left;
  height: auto;
  margin-right: 15px;
  text-align: right;
}

.itemcelltd_search_results .item-details {
  margin-right: 200px;
}

.itemcelltd_search_results .strikeprice {
 padding-right: 15px; 
}

.itemcelltd_search_results .divider {
  border-bottom: 1px dashed #C0C0C0;
  width: 100%;
  float: left;
  padding-top: 20px;
}

.itemlisttd h4 {
  color: #CA6400;
  font-size: 20px;
  font-weight: normal;
  margin-bottom: 20px;
  margin-top: 0px;
  text-transform: uppercase;
}



/* --------------------------------------- miscellaneous
---------------------------------------------------------------------------------------------- */
a.orangelink {
  font-size: 10px;
}

a.orangelink:link,
a.orangelink:visited {
  color: #CA6400;
}

a.orangelink:hover,
a.orangelink:active {
  color: #23140c;
}


#handle_loginMainPortlet{
  margin: 20px 40px;
  float: left;
}

/* --------------------------------------- NetSuite overrides
---------------------------------------------------------------------------------------------- */
#div__header {
  width: 975px;
  margin: 0 auto;
  padding: 0;
}

#div__body {
  width: 975px;
  margin: 0 auto;
  padding: 0;
  text-align: left;
}

#div__footer {
  width: 975px;
  margin: 0 auto;
  padding-bottom:15px;
  text-align: left;
}

#div__titl,
#div__label,
#server_commands {
  display: none;
}

input,
select,
textarea {
  border-width: 1px;
  border-color: #e1e1e1;
}
/*#submitter,
#resetter,*/
.bgbutton, .nlbutton, #checkout, #newreviewandsubmitinput {/*checkout added to override main.css*/
  border: 1px solid #CA6400;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: bold;
  color: #fff;
  background-color: #CA6400;
  padding: 2px 5px;
}

#checkout {/*checkout added to override main.css*/
  float: none;
  padding: 2px 5px;
  border: 1px solid #CA6400;
  width: auto;
  position: relative;
}

#fedexfooter, #uspsfooter { display: none; }

input#addtocart.bgbutton {
  background-color: #6d909b;
  border: 0;
  color: #fff;
  font-weight: bold;
  padding: 2px 5px;
  font-size: 12px;
}

input#btnWL {
  background-color: #fff;
  border: 0;
  color: #6d909b;
  font-weight: bold;
  padding: 2px 0;
  font-size: 12px;
}

.rndbuttoninpt {
    background: transparent url(https://checkout.netsuite.com/images/chiles/btn_page_bg_t.png) repeat-x scroll 0% 0%;
}

/*------------------------------ shopping cart ------------------------------*/
#carttable {
  margin: 10px auto;
}

#carttable td,
.texttablectr,
.texttablert,
td.texttable {
  background-color: #FFF;
  border-width: 0px;
  border-bottom: 1px solid #E5E5E5;
}

.texttable {
  padding: 4px;
}

.listheadernosort {
  background-color:  #E5E5E5;
  background-image: none;
  font-weight: bold;
  border: 0px;
  color: #333;
  padding: 3px;
}

.checkoutthankstext {
  font-size: 18px;
  font-weight: bold;
  color: #00529C;
}


/*------------------------------ related items ------------------------------*/


#related_items .bgltmedtext {
  background: #7F8639;
}

#related_items .medtextbold {
  color:#6D909B;
  font-size:14px;
  font-weight:bold;
}

#related_items td.medtext {
  color:#666666; /*#7F7F7F */
  font-size:12px;
  line-height:130%;
  margin-bottom:0px;
  margin-top:10px;
}

#handle_itemMainPortlet .medtext{
  text-transform:none
}

/*------------------------------ Paginate css ------------------------------*/

/*#paginate-tbl { 
  position: relative;
  right: -140px;
}*/


#paginate-tbl td.medtext a:link,
#paginate-tbl td.medtext a:visited {
  color: #CA6400;
  text-decoration: underline;
}

#paginate-tbl td.medtext a:hover {
  color: #CA6400;
  text-decoration: none;
}

#paginate-tbl td.medtextbold {
  color: #666666;
  text-decoration: none;
}
#paginate-tbl td.medtext {
  color: #CA6400;
  text-decoration: none;
}
/* ------------------ SHOPPING CART EXTENSION-UPSELL --------------------------- */
#newcheckoutinput {
border:1px solid #CA6400;
float:none;
padding:2px 5px;
position:relative;
width:auto;
}

#newcheckoutinput {
background-color:#CA6400;
border:1px solid #CA6400;
color:#FFFFFF;
font-size:12px;
font-weight:bold;
padding:2px 5px;
text-transform:uppercase;
}

.upsell-loader-wrap {
	display: block;
	height: 20px;
    width: 20px;
}

.upsell-loader {
	background: url("https://system.netsuite.com/c.811217/images/loading.gif") no-repeat scroll 0 0 transparent;
	display: none;
    height: 20px;
    width: 20px;
}
/* ------------------MISC --------------------------- */
.twohund{
 color: #000000;
 width: 200px;
}
#ri_title{
padding-bottom:5px;
font-size:12px;
font-weight: bold;
}

#ri_title a:link,#ri_title:visited{
font-size:12px !important;
color: #000000;
font-weight: bold;
}
#ri_title a:hover{
color: #666;
}

#custcol_sub_class_lbl{
display:none;
}
#chatdiv{
float: right;
margin-left: 10px;
}
#fs49{
width: 955px;
text-align: right;
margin-left: 10px;
}